@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリ
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    *メインカラム用 1カラム時 [one_maincolumn]
    *メインカラム用 2カラム時 [two_maincolumn_left]
                              [two_maincolumn_right]
    *メインカラム用 3カラム時 [three_maincolumn]
    *サイドカラム用           [side_column]
    *商品詳細のオススメ商品   [whobought_area]
 */


/* ==============================================
ブロック共通
/* ============================================= */
#container .block_body {
    background-color: #fff;
}
.side_column {
    overflow-x: hidden; /* IE6 表示乱れ防止 */
}
.side_column .block_outer {
    /*margin: 10px 7%;*/
}
.side_column .block_body,
.main_column .block_body {
    /*border: solid 1px #ccc;*/
    border-top: none;
}
.side_column .block_body .box {
    border: solid 1px #ccc;
    width: 145px;
}
.main_column .block_outer {
    margin-bottom: 5px;
}


/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
    margin-bottom: 8px;
}
#container .block_outer .block_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .block_outer .block_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 90%;
}
#container .block_outer .block_body dl.formlist span {
    vertical-align: top;
}


/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#login_area h2,
#search_area h2,
#calender_area h2,
#cart_area h2,
#cart h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 14px;
}
#category_area h2 {
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}

/* タイトルの背景 オレンジ */
/*#recommend_area h2,
#news_area h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_btn_bloc_02.jpg') repeat-x left bottom #fef3d8;
}


/* ==============================================
▼ヘッダー上、フッター下のブロックエリア
=============================================== */
div#topcolumn {
    margin: 0px;
    clear: both;
}
div#bottomcolumn {
    margin: 0px;
    clear: both;
}


/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
#news_area .block_body {
    padding: 10px;
}
#news_area .news_contents {
    padding-right: 10px;
    max-height: 260px;
    height: auto !important;
    height: 260px;
    overflow: auto;
    overflow-y: scroll;
}

#news_area dl.newslist {
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}
#news_area dl.newslist dt {
    margin-bottom: 5px;
}
#news_area dl.newslist dd {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#news_area dl.end {
    padding: 10px 0;
    background: url("") no-repeat bottom;
}


/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
    padding: 10px;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
    text-align: center;
}


/* ===============================================
▼カテゴリ
=============================================== */
#category_area .block_body {
    background-color: #fff;
}

#category_area li {
    padding-left: 0px;
}
#category_area li.level1,
#category_area li.level2 {
    /*border-bottom: solid 1px #ccc;*/
}
#category_area li.level1 p,
#category_area li.level2 p {

   /* padding-left: 0px;
    margin: 7px 3px;*/
}
#category_area li.level1:last-child p,
#category_area li.level2:last-child p {
    display:block;
}
#category_area li.level1 p {
    /*background: url("../img/icon/ico_arrow_01.gif") 2px 3px no-repeat;*/
}
#category_area li.level1 li p {
    /*background: url("../img/icon/ico_level.gif") 7px 7px no-repeat;*/
}
#category_area li a {
    display: block;
    padding: 0;
}
a.onlink:link {
    color: #f00;
    text-decoration: underline;
}
a.onlink:visited {
    color: #f00;
}
a.onlink:hover {
    color: #f00;
}


/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    margin-top: 1em;
    border: none;
}
#guide_area li {
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
ul.button_like li {
    margin: 0;
    padding: 0 0 1px 0;
    background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    border: 1px solid;
    border-bottom: none;
    border-color: #ccc;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .block_body {
    padding: 10px;
}

#container div#login_area .block_body p {
    margin-bottom: 5px;
}

#container div#login_area .block_body .btn {
    text-align: center;
}
#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}
#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 90%;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .block_body .mini {
    margin-top: 5px;
    letter-spacing: -0.01em;
}


/* ===============================================
▼検索
=============================================== */
div#search_area .block_body {
    padding: 10px;
}
div#search_area .block_body .btn {
    text-align: center;
}


/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .block_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 90%;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align: center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 120%;
}
#calender_area .off {
    color: #f00;
}
#calender_area .today {
    background-color: #FFF99D;
    font-weight: bold;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 90%;
}


/* ===============================================
▼おすすめ商品
=============================================== */
/*
   tplファイルのマークアップが同じ項目
   メインカラム用 2カラム時 [two_maincolumn_left]
                            [two_maincolumn_right]
   メインカラム用 3カラム時 [three_maincolumn]
   サイドカラム用           [side_column]
   商品詳細のオススメ商品   [whobought_area]
=============================================== */
/* 共通
----------------------------------------------- */
#recommend_area .block_body,
#whobought_area .product_item {
    clear:both;
    margin-bottom: 0px;
    padding: 10px 0 10px;
    border: none;
    /*background: url("../img/common/line06.gif") repeat-x bottom;*/
}

.border02 {
	background: url(../img/common/line06.gif) 0% 100% no-repeat;
	width: 610px;
	height: 1px;
	margin: 10px 0;
}

#recommend_area .block_body p,
#whobought_area .product_item p {
    margin: 0 0 5px 0;
}

#recommend_area .block_body img,
#whobought_area .product_item img {
    margin: 0 5px 0 0;
}

#recommend_area .block_body h3,
#whobought_area .product_item h3 {
    font-size: 100%;
    font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
    margin-bottom: 10px;
}


/* 画像
----------------------------------------------- */
/* メインカラム用 */
.main_column #recommend_area .block_body .productImage,
#whobought_area .product_item .productImage {
    margin-bottom: 10px;
    width: 91px;
}
/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
    float: none;
    text-align: center;
    width: auto;
}

.productImage {
    width: 91px;
    margin:0;
}


/* 左右の振り分け
----------------------------------------------- */
.main_column #recommend_area .product_item,
.colnum3 #recommend_area .product_item,
#whobought_area .product_item {
    float: left;
    width: 47.5%;
    padding-left: 6px;
    padding-right: 6px;
	width:110px !important;
	margin-rignt:15px;
	left:5px;
	position:relative;
}

.main_column #recommend_area .product_item:last-child,
.colnum3 #recommend_area .product_item:last-child,
#whobought_area .product_item:last-child {
	margin-rignt:0;
}


/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#one_maincolumn #recommend_area .block_body .productContents {
    width: 74%;
	width:110px !important;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right #recommend_area .block_body .productContents,
#two_maincolumn_left #recommend_area .block_body .productContents,
#two_maincolumn_right #whobought_area .productContents,
#two_maincolumn_left #whobought_area .productContents {
    float: right;
    width: 74%;
	width:110px !important;
}

/* メインカラム用 3カラム時*/
#three_maincolumn #recommend_area .block_body .productContents,
#three_maincolumn #whobought_area .productContents {
    width: 67%;
	width:110px !important;
	margin-top:5px;
}

#three_maincolumn #recommend_area .block_body .productContents p a,
#three_maincolumn #whobought_area .productContents p a {
	font-size:10px;
	color:#666;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
    clear: both;
}



/*.新商品			
-------------------------------*/
.new_item {
	padding: 0 0 0 0;
}
.new_item h2.title-recommend {
	width:100px;
	height:21px;
	float:left;
}
.new_item h2.title-recommend {
	width:212px;
	height:21px;
	text-indent:-9999px;
	display:block;
	background: url(../img/title/items_recommended.gif) no-repeat;
}


.sptopics {
	padding: 0 0 0 0;
}
.sptopics h3 {
	width:202px;
	height:21px;
	float:left;
}
.sptopics h3 {
	width:202px;
	height:21px;
	text-indent:-9999px;
	display:block;
	background: url(../img/title/topics_special2.gif) no-repeat;
}

.new_item p.more {
	float:right;
	margin-top:10px;
}

.new_item ul {
	margin:25px 0 0 0;
}
.new_item ul li {
	width:110px;
	float:left;
	margin-right:15px;
	position:relative;
	font-size:10px;
}
.new_item ul li.right {
	float:right;
	margin-right:0;
}


/*レコメンド			
-------------------------------*/
.recommend {
	padding: 0 0 15px 0;
	margin-top:5px;
}
.recommend h2.title-recommend {
	width:210px;
	height:21px;
	text-indent:-9999px;
	display:block;
	background: url(../img/title/items_recommended.gif) no-repeat;
}
.recommend ul {
	margin:25px 0 0 0;
}
.recommend ul li {
	width:91px;
	float:left;
	margin-right:12px;
	position:relative;
}
.recommend ul li.right {
	float:right;
	margin-right:0;
}
/*アイコン（新商品、レコメンド共通）*/

.new_item ul span,
.recommend ul span {
	position:absolute;
	display:block;
	width:38px;
	height:38px;
}
.new_item ul span.new {
	background: url(../img/common/icon_new.gif) no-repeat left top;
}
.new_item ul span.new2 {
	background: transparent url(../img/icon/new.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/icon/new.png", sizingMethod="scale");	
}

.recommend ul span.new {
	background: transparent url(../img/icon/new.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/icon/new.png", sizingMethod="scale");	
}
.new_item ul span.color,
.recommend ul span.color {
	background: transparent url(../img/icon/new_color.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/icon/new_color.png", sizingMethod="scale");	
}
.new_item ul span.limited,
.recommend ul span.limited {


	background: transparent url(../img/icon/limited.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/icon/limited.png", sizingMethod="scale");	
}
.new_item ul span.price_down,
.recommend ul span.price_down {
	background: transparent url(../img/icon/price_down.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/icon/price_down.png", sizingMethod="scale");	
}
.new_item ul span.re_arrival,

.recommend ul span.re_arrival {
	background: transparent url(../img/icon/re_arrival.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/icon/re_arrival.png", sizingMethod="scale");	
}

/*特集、イメージギャラリー、ロングセラー			
-------------------------------*/
.sp_topics{
	margin:15px 0 15px 0;
	float:left;
	width:158px;
}
.i_gallery{
	margin:15px 0 15px 0;
	float:left;
	width:158px;
}
.l_seller{
	margin:15px 0 15px 0;
	float:right;
	width:136px;
}
.sp_topics ul span.new,
.i_gallery ul span.new,
.l_seller ul span.new {
	position:absolute;
	display:block;
	width:20px;
	height:11px;
	margin:3px 0 0 3px;
	background: url(../img/common/icon_new.gif) no-repeat left top;
}

.sp_topics h3,
.i_gallery h3,
.l_seller h3{
	width:158px;
	height:45px;
}
.sp_topics h3 a,
.i_gallery h3 a,
.l_seller h3 a{
	width:158px;
	height:40px;
	text-indent:-9999px;
	display:block;
}
.sp_topics h3 a{
	background: url(../img/common/topics_special.gif) 0 0 no-repeat;
}
.i_gallery h3 a{
	background: url(../img/common/topics_gallery.gif) 0 0 no-repeat;
}
.l_seller h3 a{
	background: url(../img/common/topics_longseller.gif) 0 0 no-repeat;
}
.sp_topics li,
.i_gallery li,
.l_seller li{
	width:136px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0px;
}
.sp_topics img,
.i_gallery img,
.l_seller img{
	margin:0 0 3px 0;
	border:#ddd solid 1px;
	padding:1px;
}

.sp_topics a:hover img,
.i_gallery a:hover img,
.l_seller a:hover img{
	border:#b5b5b5 solid 1px;
}

/*インフォメーション			
-------------------------------*/
.newinfo {
	border:1px solid #CCCCCC;
	padding:10px;
	text-align:center;
	background-color: #EDEDED;
	}
#home #information {
	border:#ddd solid 1px;
	margin-top:10px;
	padding:2px;
	}
#home #information .ttl {
	border-bottom:#666 solid 1px;
	}
#home #information h2 {
	width:97px;
	height:32px;
	float:center;
	}
#home #information h2 a {
	width:97px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background: url(../img/common/info_ttl.gif) 0 0 no-repeat;
	}
#home #information .rss {
	float:right;
	}
#home #information ul li {
	background: url(../img/common/line06.gif) left bottom no-repeat;
	padding:2px 0;
	line-height:1.2em;
	}
#home #information ul li a {
	background: #fff url(../img/common/bg_normalinfo02.gif) 3px 10px no-repeat;
	padding:7px 5px 7px 12px;
	display:block;
	}
#home #information ul li a:hover {
	background: #ddd url(../img/common/bg_normalinfo02.gif) 3px 10px no-repeat;
	text-decoration:none;
	}
#home #information ul li.textred a {
	color: #FF0000;
	}
#home #information ul li.new a {
	background: #fff url(../img/common/bg_newinfo3.gif) 3px 2px no-repeat;
	padding:15px 5px 7px 12px;
	}
#home #information ul li.new a:hover {
	background: #ddd url(../img/common/bg_newinfo3.gif) 3px 2px no-repeat;
	}
#home #information ul li img {
	margin:0 3px 3px 0;
	}
#home #information ul li img.right {
	margin:0;
	float:right;
	}
#home #information .vilist {
	float:right;
	padding:7px 5px 5px 5px;
	}
#home #information .vilist a {
	padding: 0 0 1px 14px;
	background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
}
#home #information .vilist a:hover {
	color: #525252;
	background-position: 0 -111px;
}



/*店舗情報			
-------------------------------*/
.shop_info {
	background: url(../img/common/shopinfo_bg.gif) 0 0 repeat-y;
	padding:8px;
}
.shop_info h3 {
	width:200px;
	height:25px;
}
.shop_info h3 a {
	width:200px;
	height:25px;
	text-indent:-9999px;
	display:block;
	background: url(../img/common/shopinfo_ttl.gif) 0 0 no-repeat;
}
.shop_info .clearfix {
	background: #fff;
	padding:15px;
}
.shop_loc {
	float:left;
	width:295px;
	border-right:#ddd solid 1px;
}
.shop_loc .aoyama {
	float:left;
	width:139px;
	margin:5px 8px 0 0;
}
.shop_loc .osaka {
	float:left;
	width:139px;

	margin:5px 0 0 0;
}
.shop_loc a img {
	margin-bottom:5px;
	border:#ddd solid 1px;
}
.shop_loc a:hover img {
	border:#b5b5b5 solid 1px;
}
.shop_loc h4 {
	width:138px;
	height:20px;
}
.shop_loc h4 a {
	width:138px;
	height:15px;
	text-indent:-9999px;
	display:block;
}
.shop_loc .aoyama h4 a {
	background: url(../img/common/shopinfo_aoyamatxt2.gif) 0 0 no-repeat;
}
.shop_loc .osaka h4 a {
	background: url(../img/common/shopinfo_osakatxt.gif) 0 0 no-repeat;
}

/*twitter		
-------------------------------*/
#twitter_div .sidebar-title {
	width:610px;
	height:52px;
	display:block;
	background: url(../img/common/twitter_title.gif) 0 0 no-repeat;
	text-align: right;
	}
#twitter_div ul {
	width:598px;
	border-left:#ddd solid 1px;
	border-right:#ddd solid 1px;
	padding:0 5px;
	}
#twitter_div ul li {
	background: url(../img/common/line06.gif) left bottom no-repeat;
	line-height: 145%;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	}
		
#twitter_btm {
	background: url(../img/common/twitter_bottom.gif) 0 0 no-repeat;
	height:8px;
	}
a#twitter-link  {
	width:15px;
	height:15px;
	display:block;
	text-indent:-9999px;
	background: url(../img/common/twitter_icon.gif) 0 0 no-repeat;
	float:right;
	}

.new_item ul span,
.recommend ul span {
	position:absolute;
	display:block;
	width:38px;
	height:38px;
}
.new_item ul span.re {
	background: url(../img/common/icon_new.gif) no-repeat left top;
}

.recommend ul span.re {
	background: transparent url(../img/common/new.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/common/re_arrival.png", sizingMethod="scale");	
}

.new_item ul span.re2 {
	background: transparent url(../img/common/re_arrival.png) no-repeat left top !important;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/common/re_arrival.png", sizingMethod="scale");	
}
.new_item ul span,
.recommend ul span {
	position:absolute;
	display:block;
	width:38px;
	height:38px;


}

/*ログインエリア			
-------------------------------*/
#member_info .cart_info {
	padding: 5px;
	background: #f3f3f2;
	color:#222;
	}
#member_info .cart_info .member {
	padding: 5px;
	background: #fff;
	border:#ccc solid 1px;
	}
	
/*ログイン、ログアウト、新規登録ボタン*/
#member_info .cart_info .member .textred {
	margin:0.8em 0 0 0;
	display:block;
	}
#member_info .cart_info .member .login,
#member_info .cart_info .member .logout,
#member_info .cart_info .member .register {
	width:128px;
	height:21px;
	margin:5px 0 0 0;
	}
#member_info .cart_info .member .login a {
	display:block;
	width:128px;
	height:21px;
	text-indent:-9999px;
	background: url(../img/common/mem_btn_login.gif)  no-repeat;
	font-size:1px;
	}
#member_info .cart_info .member .logout a {
	display:block;
	width:128px;
	height:21px;
	text-indent:-9999px;
	background: url(../img/common/mem_btn_logout.gif)  no-repeat;
	font-size:1px;
	}
#member_info .cart_info .member .register a {
	display:block;
	width:128px;
	height:21px;
	text-indent:-9999px;
	background: url(../img/common/mem_btn_register.gif)  no-repeat;
	font-size:1px;
	}
#member_info .cart_info .member .login a:hover,
#member_info .cart_info .member .logout a:hover,
#member_info .cart_info .member .register a:hover {
	background-position:0 -21px;
	}
	
/*新規登録バナー*/
#member_info .cart_info .register {
	margin-top:5px;
	}
#member_info .cart_info .register ul li {
	width:128px;
	height:40px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	}
#member_info .cart_info .register ul li.off {
	background: url(../../media/common/mem_bnr_5off.gif) 0 0 no-repeat;
	}
#member_info .cart_info .register ul li.coupon {
	background: url(../../media/common/mem_bnr_500.gif) 0 0 no-repeat;
	}
	
/*メンバーページへのリンクとか*/
#member_info .cart_info .member .mem-navi {
	padding:10px 0 5px 0;
	}
#member_info .cart_info .member .mem-navi li {
	width:110px;
	height:11px;
	margin-bottom:3px;
	}
#member_info .cart_info .member .mem-navi li.m_navi01 {
	background: url(../img/common/mem_btn_mypage.gif)  no-repeat;
	}
#member_info .cart_info .member .mem-navi li.m_navi02 {
	background: url(../img/common/mem_btn_password.gif)  no-repeat;
	}
#member_info .cart_info .member .mem-navi li.m_navi03 {
	background: url(../img/common/mem_btn_cart.gif)  no-repeat;
	}
#member_info .cart_info .member .mem-navi li.m_navi04 {
	background: url(../img/common/mem_btn_favorite.gif)  no-repeat;
	}
#member_info .cart_info .member .mem-navi li.m_navi05 {
	background: url(../img/common/mem_btn_log.gif)  no-repeat;
	}
#member_info .cart_info .member .mem-navi li.m_navi06 {
	background: url(../img/common/mem_btn_update.gif)  no-repeat;
	}
#member_info .cart_info .member .mem-navi li a {
	width:110px;
	height:11px;
	display:block;
	text-indent:-9999px;
	}
#member_info .cart_info .member .mem-navi li a:hover {
	background: url(../img/common/mark_style0.gif) 0 -12px no-repeat;
	}	

/*カート内情報*/
#member_info .cart_info .member dl {
	padding:10px 0 5px 0;
	}
#member_info .cart_info .member dt {
	float:left;
	width:40px;
	padding:0;
	margin-bottom:5px;
	clear:both;
}
#member_info .cart_info .member dt.point {
	width:55px;
}
#member_info .cart_info .member dd {
	margin:0 0 5px 40px;
	text-align:right;
	padding:0;
}
#member_info .cart_info .member dd.point {
	margin:0 0 5px 55px;
}

/*右バナーエリア			
-------------------------------*/
#banner {
	margin-top:5px;
	background: url(../img/common/bnr_bg_top.gif) 0 0 no-repeat;
	}
#banner ul {
	padding:3px 5px 15px 5px;
	background: url(../img/common/bnr_bg_bottom.gif) 0 bottom no-repeat;
	}
#banner ul li.newcomer a,
#banner ul li.catalog a,
#banner ul li.shippingfree01 a,
#banner ul li.shippingfree02 a,
#banner ul li.shippingfree03 a,
#banner ul li.wrapping a {
	width:140px;
	display:block;
	text-indent:-9999px;
	}
#banner ul li.special a {
	width:140px;
	padding:10px 0 0 0;
	display:block;
	}
#banner ul li.newcomer a {
	background: url(../img/common/bnr_newcomer.gif) 0 bottom no-repeat;
	height:40px;
	}
#banner ul li.catalog a {
	background: url(../img/common/bnr_catalog03.jpg) 0 bottom no-repeat;
	height:85px;
	}
#banner ul li.shippingfree01 a {
	background: url(../img/common/bnr_shippingfree01.jpg) 0 bottom no-repeat;
	height:85px;
	}
#banner ul li.shippingfree02 a {
	background: url(../img/common/bnr_shippingfree02.jpg) 0 bottom no-repeat;
	height:85px;
	}
#banner ul li.shippingfree03 a {
	background: url(../img/common/bnr_shippingfree04.jpg) 0 bottom no-repeat;
	height:85px;
	}
#banner ul li.wrapping a {
	background: url(../img/common/bnr_wrapping.jpg) 0 bottom no-repeat;
	height:85px;
	}